Debian Bug report logs - #686201
Icedove: New Upstream (10.0.7)

version graph

Package: icedove; Maintainer for icedove is Christoph Goehre <chris@sigxcpu.org>; Source for icedove is src:icedove.

Reported by: Robert Pommrich <LeProvokateur@gmx.de>

Date: Wed, 29 Aug 2012 19:06:05 UTC

Severity: wishlist

Tags: security, sid, wheezy

Fixed in version icedove/10.0.7-1

Done: Christoph Goehre <chris@sigxcpu.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Alexander Sack <asac@debian.org>:
Bug#686201; Package icedove. (Wed, 29 Aug 2012 19:06:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Pommrich <LeProvokateur@gmx.de>:
New Bug report received and forwarded. Copy sent to Alexander Sack <asac@debian.org>. (Wed, 29 Aug 2012 19:06:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Pommrich <LeProvokateur@gmx.de>
To: submit@bugs.debian.org
Subject: Icedove: New Upstream (10.0.7)
Date: Wed, 29 Aug 2012 21:04:19 +0200
Package: icedove
Severity: serious
Tags: sid, wheezy, security

http://www.mozilla.org/security/known-vulnerabilities/thunderbirdESR.html#thunderbird



Severity set to 'wishlist' from 'serious' Request was from Guido Trotter <ultrotter@debian.org> to control@bugs.debian.org. (Sat, 08 Sep 2012 12:54:03 GMT) Full text and rfc822 format available.

Reply sent to Christoph Goehre <chris@sigxcpu.org>:
You have taken responsibility. (Sat, 22 Sep 2012 14:54:04 GMT) Full text and rfc822 format available.

Notification sent to Robert Pommrich <LeProvokateur@gmx.de>:
Bug acknowledged by developer. (Sat, 22 Sep 2012 14:54:04 GMT) Full text and rfc822 format available.

Message #12 received at 686201-close@bugs.debian.org (full text, mbox):

From: Christoph Goehre <chris@sigxcpu.org>
To: 686201-close@bugs.debian.org
Subject: Bug#686201: fixed in icedove 10.0.7-1
Date: Sat, 22 Sep 2012 14:50:36 +0000
Source: icedove
Source-Version: 10.0.7-1

We believe that the bug you reported is fixed in the latest version of
icedove, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 686201@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christoph Goehre <chris@sigxcpu.org> (supplier of updated icedove package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 21 Sep 2012 21:11:01 -0400
Source: icedove
Binary: icedove icedove-dev icedove-dbg calendar-timezones iceowl-extension calendar-google-provider
Architecture: source amd64
Version: 10.0.7-1
Distribution: unstable
Urgency: high
Maintainer: Alexander Sack <asac@debian.org>
Changed-By: Christoph Goehre <chris@sigxcpu.org>
Description: 
 calendar-google-provider - Google Calendar support for lighting- and iceowl-extension
 calendar-timezones - Timezone Extension for Sunbird/Iceowl (mandatory)
 icedove    - mail/news client with RSS and integrated spam filter support
 icedove-dbg - Debug Symbols for Icedove
 icedove-dev - Development files for Icedove
 iceowl-extension - Calendar Extension for Thunderbird/Icedove
Closes: 686201
Changes: 
 icedove (10.0.7-1) unstable; urgency=high
 .
   * [d059477] New Upstream version 10.0.7 (Closes: #686201)
   * Fixes for MFSA2012-{57,58,61-63,65,70,72}, also known as
     CVE-2012-1970, CVE-2012-1972, CVE-2012-1973, CVE-2012-1974,
     CVE-2012-1975, CVE-2012-1976, CVE-2012-3956, CVE-2012-3957,
     CVE-2012-3958, CVE-2012-3959, CVE-2012-3960, CVE-2012-3961,
     CVE-2012-3962, CVE-2012-3963, CVE-2012-3964, CVE-2012-3966,
     CVE-2012-3968, CVE-2012-3967, CVE-2012-3969, CVE-2012-3970,
     CVE-2012-3972, CVE-2012-3978, CVE-2012-3980
   * [13e3592] rebuild patch queue from patch-queue branch
     added patches:
     - fixes/Allow-webGL-with-mesa-assuming-users-will-have-updat.patch
Checksums-Sha1: 
 64f8bad595843bdc842704b62290d86bc9953224 2784 icedove_10.0.7-1.dsc
 1d4fced46a2415842d31d2c2423985227bea31ef 97010236 icedove_10.0.7.orig.tar.bz2
 73b41462f544c009800cd27bb33ba8fe9d114e40 504735 icedove_10.0.7-1.debian.tar.gz
 10143a342fe2d99c1a62c2ebd2a6bc165861cb0d 19008136 icedove_10.0.7-1_amd64.deb
 568f990fba255580d1f96dca33df81f5313eddb4 5301746 icedove-dev_10.0.7-1_amd64.deb
 ec4123ae9b65386167cdcacca3f0efba39f99590 171783314 icedove-dbg_10.0.7-1_amd64.deb
 cc07990a0112b403bd323de1283ef623043b7410 76276 calendar-timezones_10.0.7-1_amd64.deb
 77ccbdcb48efd3db01d4d253ae35b5bc1df37b85 1234310 iceowl-extension_10.0.7-1_amd64.deb
 15c4fac6dd1e421be190686626da6ad4901286cf 91204 calendar-google-provider_10.0.7-1_amd64.deb
Checksums-Sha256: 
 2c1b05a626701a2df55eabab266653977c4fd959c78a6bf2b06346d97c1feda1 2784 icedove_10.0.7-1.dsc
 a2842feb694197aee6f8a38e6e9554766836420696ac29dc4841e69d06adc531 97010236 icedove_10.0.7.orig.tar.bz2
 d4160189300d3429dadda30901abf23fb019960a344f0faffa1890571374e3bb 504735 icedove_10.0.7-1.debian.tar.gz
 a00674602a89fd8e0a1919f3a9f1088445bd9c0eaac2d6d0b38a365796a52faf 19008136 icedove_10.0.7-1_amd64.deb
 60f32c9c7cad546b114e032ceb4be62d8c1e27a7c776af6a568e061869182957 5301746 icedove-dev_10.0.7-1_amd64.deb
 4b0ad92c872ebdec4e7794c330356f1049b53a9d68745bafb9b85a9b2336816f 171783314 icedove-dbg_10.0.7-1_amd64.deb
 34a73cd062ad58fac04faa873d1f13f254313864460aae5e1912ba8ec61495b1 76276 calendar-timezones_10.0.7-1_amd64.deb
 e542348d57cdcf533e832b8eb372e231cfb67ca698e5e00876c8af39efa45891 1234310 iceowl-extension_10.0.7-1_amd64.deb
 25a9da638bea800ef43d012c2e19c76f4a3edaeef3093892229bd94611a7f1a9 91204 calendar-google-provider_10.0.7-1_amd64.deb
Files: 
 ef89a0de4b0fa747ad39738842a0f892 2784 mail optional icedove_10.0.7-1.dsc
 2c92f6db895d2f7aa6f8dc0272962ee1 97010236 mail optional icedove_10.0.7.orig.tar.bz2
 c620289ed611939aabb843d1e2724bd5 504735 mail optional icedove_10.0.7-1.debian.tar.gz
 0f30c4731dfaf070ed5e35f143a70484 19008136 mail optional icedove_10.0.7-1_amd64.deb
 820a15779d402fdf31cd23b84c14fcfa 5301746 mail optional icedove-dev_10.0.7-1_amd64.deb
 f1ecc585549e131b2a431a5879cb8d03 171783314 debug extra icedove-dbg_10.0.7-1_amd64.deb
 67ff38dce3914892bd082390675b8544 76276 mail optional calendar-timezones_10.0.7-1_amd64.deb
 1ad746e884f50f397b017c0777aae504 1234310 mail optional iceowl-extension_10.0.7-1_amd64.deb
 c55537d93e9fd320225e59fe1a65c1ee 91204 mail optional calendar-google-provider_10.0.7-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQXcDVAAoJECbjyHWnRCDvnLsP/32qIJ7JG/oCWjV/4/NvJcgp
iLHcmX/Jgx8NfkSovHCNBP3jaHw8W81JXEOVslt3tkYm1Fh4+sDaG49FS3/1aP45
3cAYaWKVhfhstqrGCY7AVPbxISpFiY4NYYsAHoPOAWR6ARkKxvylcuuhnRA4odFL
cEF6QH+aHIzVBgDZoSDb+l81kxICSN94qs7p7DXW+nfpFGsHMiPRLBy6RoccFl4g
7BAIVfvKbxyEJroVDCsPqDvt/A88/tAmlWLbXhjq1vQgyoRniN+KbIAXVem2OO1l
5iYLfEUI2mdq++az7SxJ1RP3axiT1dVS1nxWuWM+scFKymqgjt41gi0ttaZrzqjp
mmc9m22gbraerveOQShbPTbxdBULsyckbXHgyPaQGAaZ25FYG/cS+pwDBr5N7Fqk
xzpXE/1CUdY+V+IsHjAZi4W7MPmf5oteTbJp08vYNQ20hYrV4syNRIILAf6sc1Au
5ciMdRbzx0djUF+EOTrBeYwkNnaYaZgUUWtbD9ZpU42LsaRo1TrvR6QE6B/owAh5
f1OOVDu0ArlvVf3jTkinMOrMAttL9Mi1Y348Y3QKMnMHgaIFMRzxkdv2b33bh9Zv
i7yLnBNkiQA1dLNcStst41pWnVUds5XO1zSHTRve/DLtEncUOkKWzVuFhJ+bXgwt
j6nOx6dChcQcpdP2z0GI
=HIqG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 27 Oct 2012 07:25:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:38:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.